<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ALREADY_EXISTS %@</key>
	<string>Ein Objekt mit dem Schlüssel „%@” existiert bereits.</string>
	<key>Array</key>
	<string>Array</string>
	<key>Boolean</key>
	<string>Wahrheitswert</string>
	<key>DECOMPRESSION_FAILED</key>
	<string>Dekomprimierung fehlgeschlagen. Die Quelldaten sind möglicherweise korrupt, oder aber sie sind nicht komprimiert gewesen.</string>
	<key>Data</key>
	<string>Daten</string>
	<key>Date</key>
	<string>Datum</string>
	<key>Dictionary</key>
	<string>Dictionary</string>
	<key>EXCEPTION_MORE_INFO_IN_CONSOLE</key>
	<string>Weitere Informationen zu diesem Fehler erhalten Sie über die Konsole (im Dienstprogramme-Ordner). Bitte reichen Sie diese Informationen mit ein, wenn Sie einen Fehlerbericht an uns schicken.</string>
	<key>EXCEPTION_OCCURRED</key>
	<string>Der folgende Fehler ist aufgetreten:</string>
	<key>EiB</key>
	<string>EiB</string>
	<key>Error</key>
	<string>Fehler</string>
	<key>GiB</key>
	<string>GiB</string>
	<key>INVALID_KEY</key>
	<string>Ungültiger Schlüssel.</string>
	<key>KiB</key>
	<string>KiB</string>
	<key>MiB</key>
	<string>MiB</string>
	<key>NOT_GZ_FILE</key>
	<string>Keine gzip-Datei.</string>
	<key>No</key>
	<string>Nein</string>
	<key>Not Mounted</key>
	<string>Nicht aktiviert</string>
	<key>Number</key>
	<string>Zahl</string>
	<key>PiB</key>
	<string>PiB</string>
	<key>String</key>
	<string>Zeichenkette</string>
	<key>TASK_ERROR %@</key>
	<string>Der Auftrag %@ wurde ohne Erfolg beendet.</string>
	<key>TASK_ERROR %@ %d</key>
	<string>Der Auftrag %1$@ wurde mit Status %2$d beendet</string>
	<key>TiB</key>
	<string>TiB</string>
	<key>UNKNOWN_COMPRESSION_METHOD %d</key>
	<string>Unbekannte Kompressionsmethode %d.</string>
	<key>Unknown</key>
	<string>Unbekannt</string>
	<key>Yes</key>
	<string>Ja</string>
	<key>bytes</key>
	<string>Byte</string>
</dict>
</plist>
